/*
 * Theme Name: VDS Child Theme for Twentyseventeen
 * Description: Twenty Seventeen Child Theme 2018 Templates
 * Template: twentyseventeen
 * Author(s): VDS Developers
 *
 */


body{
	max-width: 100%;
	overflow-x: hidden;
}
body.home div.site-content-contain {
	background-color: #F4FAF8;
}
.page:not(.home) #content {
	padding-bottom: 0;
}
body .left-right-header .site-branding img {
	margin-left: -50px;
}
.clearfix {
	width: 100%;
	clear: both;
}
body p a, body p li a {
	color: #9A699C;
}
body p a:hover, body p li a:hover {
	color: #DFD038;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-family: "Montserrat", sans-serif;/*vogamedium;*/
	word-wrap: normal;
	padding-top: 15px;
	color: #555;
}
body p {
	font-family: "futura-pt",sans-serif;/*vogamedium;*/
	color: #555;
}

.alignLeft {
	text-align: left;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.alignJust {
	text-align: justify;
}
.textUpper {
	text-transform: uppercase;
}
.textLower {
	text-transform: lowercase;
}
.textNormal {
	text-transform: none;
}
h2.medium {
	font-size: 28px;
	line-height: 40px;
	margin: 10px 0;
	font-weight: 600;
	letter-spacing: 5px;
}
.paddedLR {
	padding-left: 25px;
	padding-right: 25px;
}
.purple {
	color: #9A699C;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:active,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:active,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
	font-family: "futura-pt",sans-serif;
	font-size: 14px;
	font-weight: 600 !important;
	letter-spacing: 1px;
}
#mega-menu-wrap-top .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
	margin-right: 16px;
}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-family: "futura-pt",sans-serif;
}
body .left-right-header .site-branding {
	top: 0;
}
body .left-right-header .site-branding img {
	min-width: 209px;
	max-width: 209px;
	height: auto;
}
a.header-mobile-logo {
	display: none;
	position: absolute;
	z-index: 10000;
	left: 5%;
	top: 60px;
	height: 40px;
	width: 40px;
	background: url(/wp-content/uploads/2018/06/star_logo.png) top center no-repeat;
	background-size: 100% 100%;
}
.site-footer {
	border-top: 0pt none;
	margin-top: 0;
}
footer#colophon .row {
    padding-top: 30px;
    padding-bottom: 0;
}
.span4.footer-left,
.span4.footer-right {
	width: 25%;
}
.span4.footer-mid {
	width: 50%;
}
.ftr-address {
	float: left;
	margin: 1%;
	width: 31.3333%;
}
.ftr-address span:before {
	display: block;
	float: left;
	width: 24px;
	margin-top: 0;
	font-family: 'FontAwesome';
	font-size: 24px;
	content: "\f041";
	color: #9A699C;
}
.ftr-address p {
	float: left;
	font-family: "futura-pt",sans-serif;
	font-size: 12px !important;
	margin-top: 0;
}
.copyWrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 auto;
}
.copyright-left,
.copyright-center,
.copyright-right {
	margin: 0 auto;
	width: 31.3%;
}
.copyright-left p {
	margin-bottom: 0;
	margin-top: 3px;
	font-family: "futura-pt",sans-serif;
	font-size: 12px !important;
}
.copyright-center p {
	text-align: center;
	margin-bottom: 0;
	margin-top: 3px;
	font-family: "futura-pt",sans-serif;
	font-size: 12px !important;
}
.copyright-center a {
	color: #000000;
}
.copyright-center a:hover {
	color: #9A699C;
}
.copyright ul.social {
	line-height: 0;
	margin-bottom: 0;
	float: right;
}
.copyright ul.social li a i {
	font-size: 20px;
	color: #9A699C;
}
.copyright ul.social li a i:hover {
	color: #000000;
}
.home-hero {
	position: relative;
	width: 100%;
	height: 50vw;
	margin-top: -175px;
	background: url(/wp-content/uploads/2018/12/home-hero-copy.jpg) top left no-repeat;
	background-size: 100% 100%;
}
.heroContainer {
	position: relative;
	top: 150px;
	left: 55%;
	width: 50%;
}
h2.heroTitle {
	text-align: center;
	font-family: "Montserrat",sans-serif;
	font-size: 55px;
	line-height: 56px;
	color: #9D689E;
	text-transform: uppercase;
	letter-spacing: 3px;
	word-wrap: normal;
}
p.bigBtnContainer {
	text-align: /*left*/center;
	display: block;
}
p.littleBtnContainer {
	text-align: center;
	display: none;
	position: absolute;
	top: 90%;
	left: 0;
	width: 100%;
}
span.hero-or {
	display: inline !important;
	margin: 0 10px 0 10px !important;
	color: rgba(154, 105, 156, 1) !important;
	text-shadow: 0px 0px 18px #ffffff !important;
	font-size: 18px !important;
	font-weight: 700 !important;
}
a.purpleCTA {
	font-family: "Montserrat",sans-serif;
	display: inline-block;
	height: 50px;
	line-height: 48px;
	color: #ffffff;
	text-decoration: none;
	background: rgba(154, 105, 156, 0.75);
	border: 2px solid #fff;
	border-radius: 54px;
	padding: 0 48px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 2px;
	margin-bottom: 10px;
	box-shadow: 3px 3px 3px #888;
}
p.bigBtnContainer a.purpleCTA {
	font-size: 10px;
}
p.littleBtnContainer a.purpleCTA {
	font-family: "Montserrat",sans-serif;
	display: inline-block;
	height: 36px;
	line-height: 34px;
	color: #ffffff;
	text-decoration: none;
	background: rgba(154, 105, 156, 0.75);
	border: 2px solid #fff;
	border-radius: 40px;
	padding: 0 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 600;
	letter-spacing: 2px;
	margin-bottom: 5px;
}
a.whiteCTA {
	font-family: "Montserrat",sans-serif;
	display: inline-block;
	height: 50px;
	line-height: 48px;
	color: #9a699c;
	text-decoration: none;
	background: #ffffff;
	border: 2px solid #9a699c;
	border-radius: 54px;
	padding: 0 40px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 2px;
	margin-bottom: 10px;
	box-shadow: 3px 3px 3px #888;
}
a.yellowCTA {
	font-family: "Montserrat",sans-serif;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	color: #565655;
	text-decoration: none;
	background: #DFD038;
	border-radius: 50px;
	padding: 0 40px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 2px;
	position: relative;
	top: -5px;
}
a.purpleCTA:hover,p.littleBtnContainer a.purpleCTA:hover {
	color: #ffffff;
	background: #9a699c;
	background: -moz-linear-gradient(left,  #9a699c 0%, #7fcad4 100%);
	background: -webkit-linear-gradient(left,  #9a699c 0%,#7fcad4 100%);
	background: linear-gradient(to right,  #9a699c 0%,#7fcad4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a699c', endColorstr='#7fcad4',GradientType=1 );
	box-shadow: 4px 4px 12px #555;
}
a.whiteCTA:hover {
	color: #9a699c;
	background: #ccb6ce;
	background: -moz-linear-gradient(left,  #ccb6ce 0%, #bee4e8 100%);
	background: -webkit-linear-gradient(left,  #ccb6ce 0%,#bee4e8 100%);
	background: linear-gradient(to right,  #ccb6ce 0%,#bee4e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccb6ce', endColorstr='#bee4e8',GradientType=1 );
	box-shadow: 4px 4px 12px #555;
}
a.yellowCTA:hover {
	color: #565655;
	background: #DFD038;
	background: -moz-linear-gradient(left,  #DFD038 0%, #7dced6 100%);
	background: -webkit-linear-gradient(left,  #DFD038 0%,#7dced6 100%);
	background: linear-gradient(to right,  #DFD038 0%,#7dced6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DFD038', endColorstr='#7dced6',GradientType=1 );
	box-shadow: 4px 4px 12px #555;
}
span.spacer30px {display: inline-block; width: 30px;}
.homeProduct .wrapper {
	padding: 10px 0;
}
.homeProduct img {
	display: block;
	width: 85%;
	height: auto;
	margin: 0 auto;
}
.homeProduct h5 {
	font-family: "futura-pt",sans-serif;
	text-align: center;
	text-transform: none;
	font-weight: 400;
	font-size: 20px;
	letter-spacing: 0;
	padding: 0.5em 0 0;
}
.homeProduct a.whiteCTA {
	width: 78%;
	margin: 0 11% 20px 11%;
}
.homeProduct a.whiteCTA:after {
	font-weight: 500;
	font-size: 13px;
	content: " →";
}
.homeProduct p {
	margin: 0;
	padding: 0;
}
.homePromo img {
	display: block;
	width: 75%;
	height: auto;
	margin: 0 auto;
}
.homePromo h5 {
	color: #9A699C;
	font-family: "Montserrat",sans-serif;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 22px;
	letter-spacing: 5px;
}
.homeMission h4 {
	font-family: "Montserrat",sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	color: #9A699C;
	font-weight: 300;
	letter-spacing: 4px;
	line-height: 45px;
}
.homeMission p {
	font-family: "futura-pt",sans-serif;
	line-height: 30px;
	margin: 30px 0 40px 0;
}

.bottomShopCTA {
	text-align: center;
	padding-top: 104px;
	padding-bottom: 92px;
}
.bottomShopCTA h4,
.bottomShopCTA h5 {
	font-family: "Montserrat",sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	padding: 0 0 0 0;
	font-weight: 500;
}
.bottomShopCTA h4 {
	font-size: 50px;
	line-height: 55px;
	margin: 15px 0;
}
.bottomShopCTA h5 {
	font-size: 35px;
	line-height: 40px;
	margin: 15px 0;
}

.pageBannerFull {
	display: block;
	position: relative;
	width: 100%;
	height: 300px;
	margin-top: -263px;
	background-color: #fff;
	background-size: 1440px 300px !important;
	background-position: top left !important;
}
.page-id-1764 .pageBannerFull {
	background-position: bottom left !important;      /* Piercing Central */
}
/*.pageBannerFull h2 {
	font-family: "Montserrat",sans-serif;
	position: relative;
	top: 100px;
	color: #9A699C;
	font-size: 50px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}*/
.pageBannerFull h2 {
	font-family: parkinson-condensed, serif;
	position: relative;
	top: 100px;
	color: #9A699C;
	font-size: 50px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.locationBar {
	display: block;
	width: 100%;
	height: 100px;
	line-height: 44px;
	margin: 0 0;
	padding: 0 0;
	text-align: center;
	background: #7DCED6;
}
.locationBar span.locationSpan {
	font-family: "Montserrat", sans-serif;
	display: inline-block;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	color: #9A699C;
	margin-right: 15px;
}
.workshopsCTA {
	padding-top: 97px;
	padding-bottom: 85px;
	text-align: center;
}
.workshopsCTA h4,
.workshopsCTA h5 {
	font-family: "Montserrat",sans-serif;
	text-transform: uppercase;
	padding: 0 0 0 0;
	font-weight: 500;
	color: #9A699C;
}
.workshopsCTA h4 {
	font-size: 50px;
	line-height: 55px;
	margin: 15px 0;
}
.workshopsCTA h5 {
	font-size: 35px;
	line-height: 40px;
	margin: 15px 0;
}

h2.meetThePiecersTitle {
	font-family: "Montserrat",sans-serif;
	margin: 30px 0 30px 0;
	text-align: center;
	color: #9a699c;
	font-weight: 300;
	font-size: 28px;
	line-height: 32px;
	letter-spacing: 2px;
}
.piercerLink {
	position: relative;
	display: block;
	width: 90%;
	padding-bottom: 90%;
	margin: 20px auto;
	border-radius: 50%;
	box-shadow: none;
	text-shadow: none;
	transition: all 250ms ease-in-out;
}
.piercerLink:hover {
	box-shadow: 4px 4px 12px #555;
	text-shadow: 1px 1px 1px #555;
}
.piercerLink .name {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.piercerLink h2 {
	font-family: "Montserrat",sans-serif;
	position: relative;
	top: calc(50% - 28px);
	font-size: 170%;
	font-weight: 300;
	color: #9A699C;
	text-transform: uppercase;
	text-align: center;
}
.row.four-q.piercerRow,
.row.four-q.piercerRow .wrapper,
.row.full_width.piercerRow,
.row.full_width.piercerRow .wrapper {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.piercerLink#circ1,.piercerLink#circ9,.piercerLink#circ17,.piercerLink#circ18 {background: url(/wp-content/uploads/2018/06/circ1.png) center center no-repeat; background-size: 100% 100%;}
.piercerLink#circ2,.piercerLink#circ10,.piercerLink#circ19 {background: url(/wp-content/uploads/2018/06/circ2.png) center center no-repeat; background-size: 100% 100%;}
.piercerLink#circ3,.piercerLink#circ11,.piercerLink#circ20 {background: url(/wp-content/uploads/2018/06/circ3.png) center center no-repeat; background-size: 100% 100%;}
.piercerLink#circ4,.piercerLink#circ12,.piercerLink#circ21 {background: url(/wp-content/uploads/2018/06/circ4.png) center center no-repeat; background-size: 100% 100%;}
.piercerLink#circ5,.piercerLink#circ13 {background: url(/wp-content/uploads/2018/06/circ5.png) center center no-repeat; background-size: 100% 100%;}
.piercerLink#circ6,.piercerLink#circ14 {background: url(/wp-content/uploads/2018/06/circ6.png) center center no-repeat; background-size: 100% 100%;}
.piercerLink#circ7,.piercerLink#circ15 {background: url(/wp-content/uploads/2018/06/circ7.png) center center no-repeat; background-size: 100% 100%;}
.piercerLink#circ8,.piercerLink#circ16 {background: url(/wp-content/uploads/2018/06/circ8.png) center center no-repeat; background-size: 100% 100%;}
.blueGradient {
	background: #c6eaed;
	background: -moz-linear-gradient(left,  #c6eaed 0%, #ffffff 100%);
	background: -webkit-linear-gradient(left,  #c6eaed 0%,#ffffff 100%);
	background: linear-gradient(to right,  #c6eaed 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6eaed', endColorstr='#ffffff',GradientType=1 );
}
.blueGradientReversed {
	background: #ffffff;
	background: -moz-linear-gradient(left,  #ffffff 0%, #c6eaed 100%);
	background: -webkit-linear-gradient(left,  #ffffff 0%,#c6eaed 100%);
	background: linear-gradient(to right,  #ffffff 0%,#c6eaed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c6eaed',GradientType=1 );
}
h2.moreSelectionsH2 {
	margin-bottom: 0;
	color: #ffffff;
	font-size: 58px;
	line-height: 68px;
	text-transform: uppercase;
}
h4.moreSelectionsH4 {
	padding: 20px 0;
	color: #ffffff;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 35px;
}
ul.tabs li {
	font-family: "Montserrat",sans-serif;
	font-weight: 200;
	color: #6b666a;
	background: #cbb3cc;
}
ul.tabs li.current {
    background: #cbb4cd;
	background: -moz-linear-gradient(left,  #cbb4cd 0%, #bde4e8 100%);
	background: -webkit-linear-gradient(left,  #cbb4cd 0%,#bde4e8 100%);
	background: linear-gradient(to right,  #cbb4cd 0%,#bde4e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbb4cd', endColorstr='#bde4e8',GradientType=1 );
}
ul.tabs li:hover,
ul.tabs li.current:hover {
	color: #ffffff;
    background: #996b9e;
	background: -moz-linear-gradient(left,  #996b9e 0%, #7dcbd4 100%);
	background: -webkit-linear-gradient(left,  #996b9e 0%,#7dcbd4 100%);
	background: linear-gradient(to right,  #996b9e 0%,#7dcbd4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#996b9e', endColorstr='#7dcbd4',GradientType=1 );
}
.accordion-row.acc-with-icon h4.accordion {
	font-family: "Montserrat",sans-serif;
	font-weight: 500;
	color: #000000;
	text-shadow: 1px 1px 1px #ffffff;
	background: #cbb3cc;
	border-radius: 3px;
}
.accordion-row.acc-with-icon h4.accordion.active {
    background: #cbb4cd;
	background: -moz-linear-gradient(left,  #cbb4cd 0%, #bde4e8 100%);
	background: -webkit-linear-gradient(left,  #cbb4cd 0%,#bde4e8 100%);
	background: linear-gradient(to right,  #cbb4cd 0%,#bde4e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbb4cd', endColorstr='#bde4e8',GradientType=1 );
}
.accordion-row.acc-with-icon h4.accordion:hover,
.accordion-row.acc-with-icon h4.accordion.active:hover {
	color: #ffffff;
	text-shadow: none;
    background: #996b9e;
	background: -moz-linear-gradient(left,  #996b9e 0%, #7dcbd4 100%);
	background: -webkit-linear-gradient(left,  #996b9e 0%,#7dcbd4 100%);
	background: linear-gradient(to right,  #996b9e 0%,#7dcbd4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#996b9e', endColorstr='#7dcbd4',GradientType=1 );
}
.accordion-row.acc-with-icon h4.accordion::before {
	content: "\f107";
	font-family: FontAwesome;
	color: #ffffff !important;
	text-shadow: none;
	transform: rotate(0deg);
}
.accordion-row.acc-with-icon h4.accordion.active::before {
	transform: rotate(180deg);
}
.piercerProfile h3 {
	font-weight: 300 !important;
}
.testimonials h3 {
	font-family: 'Montserrat',sans-serif;
	font-size: 32px;
	font-weight: 300 !important;
	color: #ffffff;
	line-height: 45px;
	margin-bottom: 40px;
	text-shadow: 1px 1px 1px #000;
}
.testimonials blockquote p {
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	line-height: 32px;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000;
}
.pricing-container {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  margin: 0;
  padding: 1em 0.5em;
  color: #222;
}
.pricing-header {
  margin-bottom: 1em;
  text-align: left;
}

.pricing-header > * {
  display: block;
}
.pricing-hed {
  font-weight: bold;
  font-size: 1.4em;
}
.pricing-dek {
  font-size: 1em;
}

.pricing-source {
  margin: 0;
  font-size: 0.75em;
  text-align: left;
}
.pricing-source .pre-colon {
  text-transform: uppercase;
}

.pricing-source .post-colon {
  font-weight: bold;
}

/* table */
table.pricing-table {
  width: 100%;
  margin-bottom: 0.5em;
  font-size: 1em;
  border-collapse: collapse;
  border-spacing: 0;
}
table.pricing-table tr {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-align: left;
  color: #333;
}
table.pricing-table thead {
  border-bottom: 3px solid #ddd;
}
table.pricing-table tr {
  border-bottom: 1px solid #ddd;
  color: #222;
}
table.pricing-table tr.highlight {
  background-color: #dcf1f0 !important;
}
table.pricing-table.zebra tr:nth-child(even) {
  background-color: #f6f6f6;
}
table.pricing-table th {
  font-weight: bold;
  padding: 0.35em;
  font-size: 0.9em;
}
table.pricing-table td {
  padding: 0.35em;
  font-size: 0.9em;
}
table.pricing-table .highlight td {
  font-weight: bold;
}
table.pricing-table th.number,
td.number {
  text-align: right;
}
body.page-id-1734 ul.tabs li {
	width: 23%;
	font-size: 14px;
}
body.page-id-1751 .row.bogo-piercings div.wrapper {
	background-color: #F4FAF8 !important;
}
div.row.specials {
	width: 100%;
}
div.row.specials .wrapper {
	padding: 0 0;
	width: 100%;
}
div.row.specials .wrapper p {
	padding: 0; margin: 0;
}
div.row.specials img {
	display: block;
	width: 50%;
	height: auto;
}
div.row.specials div.specials-copy {
	width: 46%;
	padding: 2%;
}
div.row.specials.bogo-piercings img,
div.row.specials.mixNmatch img {
	float: left;
}
div.row.specials.bogo-piercings div.specials-copy,
div.row.specials.mixNmatch div.specials-copy {
	float: right;
}
div.row.specials.bogo-half-off img,
div.row.specials.fiveDollarPlugs img {
	float: right;
}
div.row.specials.bogo-half-off div.specials-copy,
div.row.specials.fiveDollarPlugs div.specials-copy {
	float: left;
}

a.contact-address:before {
	margin-right: 8px;
	font-family: 'FontAwesome';
	font-size: 16px;
	content: "\f041";
}
a.contact-phone:before {
	margin-right: 8px;
	font-family: 'FontAwesome';
	font-size: 16px;
	content: "\f095"
}
h4.servicesH4 {
	font-size: 35px; font-weight: 300;
}
h5.servicesH5 {
	font-size: 24px;
	font-weight: 300;
	text-transform: none;
	letter-spacing: 0;
	color: #555;
}
.shop-hero {
	position: relative;
	width: 100%;
	height: 500px;
	margin-top: -295px;
	background: url(/wp-content/uploads/2019/04/header-shop-generic.png) top left no-repeat;
	background-size: cover;
}
.shop-hero h1 {
	position: relative;
	/*bottom: -200px;*/
	top: 210px;
	font-family: "Montserrat",sans-serif;
	font-size: 45px;
	line-height: 40px;
	text-align: center;
	color: #dfd037;
	text-shadow: 0 2px 12px #000000;
	text-transform: uppercase;
	letter-spacing: 3px;
	word-wrap: normal;
}
.shop-hero h2 {
	position: relative;
	/*bottom: -200px;*/
	top: 210px;
	font-family: "Montserrat",sans-serif;
	font-size: 45px;
	line-height: 40px;
	text-align: center;
	color: #dfd037;
	text-shadow: 0 2px 12px #000000;
	text-transform: uppercase;
	letter-spacing: 3px;
	word-wrap: normal;
}

body .yotu-videos.yotu-preset-abnb .yotu-video-title {
    color: #000000 !important;
    font-weight: 700 !important;
    font-size: 16px;
    line-height: 24px !important;
	letter-spacing: 0;
    padding-top: 8px;
    text-decoration: none;
    margin: 0 0 10px !important;
	padding-bottom: 0;
	white-space: wrap !important;
	text-align: center;
}
body .yotu-videos.yotu-preset-abnb .yotu-video-title:hover {
	color: #996b9e !important;
}
.yotu-videos.yotu-mode-grid h3 {
	white-space: wrap !important;
	word-wrap: wrap !important;
}
.post-thumbnail img {
	width: 100%;
	height: auto;
	min-height: 1px;
}
body.blog .site-main > article {
	width: 31.3333%;
	padding: 0 1%;
}
.row.default-header.blog {
	height: auto;
}
body.blog h2.entry-title {
	font-size: 26px;
	line-height: 36.4px;
}

.ind-disc p {margin: 0 0 15px;}

@media screen and (max-width: 1270px) {
	.span4.footer-left,
	.span4.footer-right {
		width: 15%;
	}
	.span4.footer-mid {
		width: 70%;
	}
}
@media screen and (max-width: 1241px) {
	p.bigBtnContainer {
		display: none !important;
	}
	p.littleBtnContainer {
		display: block !important;
	}
}
@media screen and (max-width: 1200px) {
	div.row.specials .wrapper {
	 max-width: 100%;
	}
}
@media screen and (max-width: /*1193px*/1600px) {
	body.page-id-1734 ul.tabs li {
		font-size: 12px;
	}
}
@media screen and (max-width: 1139px) {
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item {
		margin: 0 0 0 0;
	}
}
@media screen and (max-width: 1089px) {
	h2.heroTitle {
		font-size: 45px;
		line-height: 50px;
	}
}
@media screen and (max-width: /*1045px*/1401px) {
	body.page-id-1734 ul.tabs li {
		font-size: 9px;
	}
	.homeProduct a.whiteCTA {
		width: 92%;
		margin: 0 4% 20px 4%;
	}
	.homeProduct a.whiteCTA::after {
		content: none;
	}
}
@media screen and (min-width: 980px) {
	#mega-menu-wrap-top #mega-menu-top li.mega-menu-item-has-children > a.mega-menu-link::after {
		display: none;
	}
	.site-header {
		background-color: transparent !important;
	}
}
@media screen and (max-width: 979px) {
	.wrapper {
		padding: 1%;
		width: 98%;
}
	.top-header {
		height: 80px;
	}
	/*.logo {
		display: none;
	}*/
	a.header-mobile-logo {
		display: block;
	}
	.left-right-header nav#site-navigation {
		position: absolute;
		width: 100%;
		right: 1%;
		top: 60px;
	}
	.home-hero {
		margin-top: 0;
		height: 65vw;
		background: url(/wp-content/uploads/2018/12/home-hero-mobile-copy.jpg) top left no-repeat;
		background-size: 100% 100%;
	}
	.shop-hero {
		margin-top: -45px;
		margin-bottom: 20px;
		height: /*50vw*/204px;
		/*background: url(/wp-content/uploads/2018/06/shop-hero-mobile.jpg) top left no-repeat;*/
		background-size: 100% 100%;
	}
	.shop-hero h2 {
		top: 70px;
	}
	.heroContainer {
		left: 50%;
		width: 40%;
	}
	.pageBannerFull {
		margin-top: -47px;
		height: 204px;
		background-size: 980px 204px !important;
		background-position: top center !important;
	}
	.pageBannerFull h2 {
		top: 35px;
	}
	.locationBar {
		line-height: 83px;
	}
	.piercerLink {
		width: 80%;
		padding-bottom: 80%;
	}
	.testimonials h3,
	.testimonials blockquote p {
		max-width: 50%;
	}
	.homeProduct img {
		width: 75%;
	}
	.homeProduct a.whiteCTA {
		font-size: 12px;
		width: 75%;
		margin: 0 12.5% 20px 12.5%;
	}
	.homeProduct a.whiteCTA::after {
		content: " →";
	}
}
@media screen and (max-width: 911px) {
	.span4.footer-left,
	.span4.footer-right {
		display: none;
	}
	.span4.footer-mid {
		width: 100%;
	}
}
@media screen and (max-width: 865px) {
	.locationBar {
		line-height: 84px;
	}
}
@media screen and (max-width: /*837px*/1105px) {
	body.page-id-1734 ul.tabs li {
		font-size: 8px;
	}
}
@media screen and (max-width: 1045px) {
	body.page-id-1734 ul.tabs li[data-tab="tab-1"],
	body.page-id-1734 ul.tabs li[data-tab="tab-2"] {
		line-height: 15px;
		position: relative;
		top: 8px;
	}
}
@media screen and (max-width: 814px) {
	.locationBar {
		line-height: 85px;
	}
}
@media screen and (max-width: 767px) {
	.copyright-left,
	.copyright-center,
	.copyright-right {
		width: 94%;
		margin-bottom: 10px;
	}
	.copyright-left p {
		text-align: center;
	}
	.copyright ul.social {
		float: none;
		text-align: center;
		margin-top: 5px;
	}
	.pageBannerFull {
		height: 160px;
		background-size: 768px 160px !important;
		background-position: top center !important;
	}
	.pageBannerFull h2 {
		top: 40px;
		font-size: 28px;
		line-height: 32px;
	}
	ul.tabs li,
	ul.tabs li:first-child {
		display: block;
		width: 100%;
		margin: 10px 0;
	}
	.testimonials h3,
	.testimonials blockquote p {
		max-width: 70%;
	}
  .pricing-container {
    max-width: 767px;
    margin: 0 auto;
  }
  table.pricing-table {
    width: 100%;
  }
  /*table.pricing-table tr.hide-mobile,
  table.pricing-table th.hide-mobile,
  table.pricing-table td.hide-mobile {
    display: none;
  }*/
  table.pricing-table thead {
    display: none;
  }
  table.pricing-table tbody {
    width: 100%;
  }
  table.pricing-table tr,
  table.pricing-table th,
  table.pricing-table td {
    display: block;
    padding: 0;
  }
  table.pricing-table tr {
    border-bottom: none;
    margin: 0 0 1em 0;
    padding: 0.5em;
  }
  table.pricing-table tr.highlight {
    background-color: inherit !important;
  }
  table.pricing-table.zebra tr:nth-child(even) {
    background-color: transparent;
  }
  table.pricing-table.zebra td:nth-child(even) {
    background-color: #f6f6f6;
  }
  table.pricing-table tr:nth-child(even) {
    background-color: transparent;
  }
  table.pricing-table td {
    padding: 0.5em 0 0.25em 0;
    border-bottom: 1px dotted #ccc;
    text-align: right;
  }
  table.pricing-table td[data-title]:before {
    content: attr(data-title);
    font-weight: bold;
    display: inline-block;
    content: attr(data-title);
    float: left;
    margin-right: 0.5em;
    font-size: 0.95em;
  }
  table.pricing-table td:last-child {
    padding-right: 0;
    border-bottom: 2px solid #ccc;
  }
  table.pricing-table td:empty {
    display: none;
  }
  table.pricing-table .highlight td {
    background-color: inherit;
    font-weight: normal;
  }
	body.page-id-1734 ul.tabs li {
		width: 98%;
		font-size: 18px;
	}
	body.page-id-1734 ul.tabs li:last-child {
		margin-right: 0;
		margin-top: 10px;
	}
	body.page-id-1734 ul.tabs li:first-child {
		margin-left: 0;
	}
	body.page-id-1734 ul.tabs li[data-tab="tab-1"],
	body.page-id-1734 ul.tabs li[data-tab="tab-2"] {
		line-height: 30px;
		top: 0;
	}
	div.row.specials.bogo-piercings img,
	div.row.specials.mixNmatch img,
	div.row.specials.bogo-half-off img,
	div.row.specials.fiveDollarPlugs img {
		width: 70%;
		float: none;
		margin: 0 auto;
	}
	div.row.specials.bogo-piercings div.specials-copy,
	div.row.specials.mixNmatch div.specials-copy,
	div.row.specials.bogo-half-off div.specials-copy,
	div.row.specials.fiveDollarPlugs div.specials-copy {
		width: 96%;
		float: none;
		margin: 0 auto;
		text-align: center;
	}
}
@media screen and (max-width: 744px) {
	.heroContainer {
		top: 50px;
	}
	h2.heroTitle {
		font-size: 40px;
		line-height: 45px;
	}
}
@media screen and (max-width: 723px) {
	h2.moreSelectionsH2,
	h4.moreSelectionsH4 {
		color: #000000;
	}
}
@media screen and (max-width: 642px) {
	.ftr-address {
		float: none;
		width: 100%;
	}
}
@media screen and (max-width: 605px) {
	.heroContainer {
		top: 30px;
	}
	h2.heroTitle {
		font-size: 30px;
		line-height: 35px;
	}
	.accordion-row.acc-with-icon h4.accordion::before {
		display: none;
	}
	.accordion-row h4 {
		padding: 15px 10px 15px 10px !important;
		text-align: center;
	}
}
@media screen and (max-width: 595px) {
	p.littleBtnContainer {
		top: 80%;
	}
	.locationBar {
		line-height: 35px;
	}
}
@media screen and (max-width: 516px) {
	.pageBannerFull {
		height: 108px;
		background-size: 517px 108px !important;
		background-position: top center !important;
	}
	.pageBannerFull h2 {
		top: 20px;
	}
	.locationBar span.locationSpan {
		margin-right: 0;
	}
}
@media screen and (max-width: 510px) {
	.shop-hero h2 {
		font-size: 36px;
		bottom: -50px;
	}
}
@media screen and (max-width: 479px) {
	.pageBannerFull {
		margin-top: -40px;
	}
}
@media screen and (max-width: 460px) {
	p.littleBtnContainer span.hero-or {
		display: none !important;
	}
	p.littleBtnContainer a.purpleCTA {
		letter-spacing: 0 !important;
		margin: 0 5px;
	}
}
@media screen and (max-width: 435px) {
	h2.heroTitle {
		font-size: 18px;
		line-height: 23px;}
}
@media screen and (max-width: 400px) {
/* 	h2.moreSelectionsH2 {font-size: 48px; line-height: 58px;} */
	h2.moreSelectionsH2 {font-size: 35px; line-height: 40px;}
}
@media screen and (max-width: 360px) {
	.locationBar span.locationSpan {
		font-size: 18px;
	}
}

body.blog .site-main > article {
	width: 33.3333%;
	min-height: 0px;
}

.post-content h2 {
	font-size: 26px;
	font-weight: 400;
}

.post-content h3 {
	font-size: 22px;
}

@media screen and (max-width: 979px) {
	body.blog .site-main > article {
		width: 80%;
		margin: 0 auto;
	}
	.row.default-header.blog {
		margin-top: -53px;
	}
}

@media screen and (max-width: 767px) {
	body.blog .site-main > article {
		width: 98%;
	}
}

body.post-type-archive-product .wrap,
body.single-product .wrap,
body.tax-product_cat .wrap,
body.woocommerce-page .wrap {
	width: 85%;
	max-width: 85%;
	padding-left: 0;
	padding-right: 0;
	float: none;
	margin: 0 auto;
}

h2.woocommerce-loop-product__title {
	line-height: 20px;
	text-align: center;
	margin-bottom: 15px;
}

.has-sidebar.woocommerce-page:not(.error404) #primary {
	float: none;
	width: 100%;
}

img.attachment-woocommerce_thumbnail {
	display: block;
	margin: 0 auto;
}

@media screen and (max-width: 1023px) {
	.woocommerce ul.products[class*="columns-"] li.product,
	.woocommerce-page ul.products[class*="columns-"] li.product {
		width: 46%;
	}
}

@media screen and (max-width: 639px) {
	.woocommerce ul.products[class*="columns-"] li.product,
	.woocommerce-page ul.products[class*="columns-"] li.product {
		width: 100%;
	}
}

ul.products li.product .button {
	box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow:  3px 3px 3px #888;
	transition: all 250ms ease-in-out;
}

ul.products li.product .button:hover {
	box-shadow: 4px 4px 12px #555;
	-webkit-box-shadow: 4px 4px 12px #555;
}

a.button.add_to_cart_button {
	font-family: "Montserrat",sans-serif;
	display: block;
	height: 50px;
	line-height: 48px;
	color: #9a699c;
	text-decoration: none;
	background: #ffffff;
	border: 2px solid #9a699c;
	border-radius: 54px;
	width: 75%;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0 auto 10px auto;
	box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow:  3px 3px 3px #888;
	transition: all 250ms ease-in-out;
}

a.button.add_to_cart_button::after {
    font-weight: 500;
    font-size: 13px;
    content: " →";
}

a.button.add_to_cart_button:hover {
	color: #9a699c;
	background: #ccb6ce;
	background: -moz-linear-gradient(left,  #ccb6ce 0%, #bee4e8 100%);
	background: -webkit-linear-gradient(left,  #ccb6ce 0%,#bee4e8 100%);
	background: linear-gradient(to right,  #ccb6ce 0%,#bee4e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccb6ce', endColorstr='#bee4e8',GradientType=1 );
	box-shadow: 4px 4px 12px #555;
	-webkit-box-shadow: 4px 4px 12px #555;
}

.woocommerce-tabs li {
	border-radius: 6px 6px 0 0;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 0pt none;
	border-left: 1px solid #ccc;
}

.woocommerce-tabs li.active a,
.woocommerce-tabs a,
.woocommerce-tabs li.active a:hover,
.woocommerce-tabs a:hover {
	box-shadow: none;
	transition: all 250ms ease-in-out;
	display: block;
	padding: 10px 30px;
}

body.product-template-default h2 {font-size: 40px;}
section.related h2.woocommerce-loop-product__title {font-size: 13px; margin-bottom: 15px;}
ul.tabs, ul.wc-tabs {margin-bottom: 0; padding: 0 0 0 40px;}
.woocommerce-Tabs-panel {border: 1px solid #ccc; padding: 20px; background-color: #fafafa; border-radius: 6px;}
ul.products li.product .price, ul.products li.product .star-rating {
	text-align: center;
}


#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 10000;
}

.blog header.site-header {
	background: url(/wp-content/uploads/2018/06/header-generic.png);
	background-position: top left;
	background-size: cover;
	height: 300px;
}

.blog .row.page-title h1 {
	font-family: "Montserrat",sans-serif;
	color: #9A699C;
	font-size: 40px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 0;
}

.blog #page #primary {
	display: flex;
}

.blog:not(.has-sidebar) #primary article {
	width: 33.3333%;
}

.post-thumbnail {
	max-height: 320px;
	overflow: hidden;
}

body.blog h2.entry-title {
	max-height: 70px;
	min-height: 70px;
	overflow: hidden;
}

.navigation.pagination {
	clear: both;
	float: none;
	width: 100%;
}

@media screen and (max-width: 979px) {
.blog header.site-header {
	height: 150px;
	}
	
	.blog .row.page-title h1 {
		margin: 30px 0;
	}
	
	.blog:not(.has-sidebar) #primary article {
		width: 100%;
	}
}

body.single-post header.site-header:after {
	font-family: parkinson-condensed, serif;
	position: relative;
	top: -40px;
	left: 25%;
	width: 50%;
	height: 50px;
	color: #9A699C;
	font-size: 50px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 50px;
	text-shadow: 2px 3px 4px #000000;
}

.featTitle {
	width: 100%;
	padding: 40px 30px;
	background: #7DCED6;
	display: none;
}

.featContent h1 {
	color: #9A699C;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 0 0 0;
	font-size: 50px;
	font-weight: 500;
}

.single div.row .row_wrp {
	width: 95%;
    max-width: 1329px;
}

.single .site-content,
.archive .site-content {padding-top: 0;}

.single .span8.content {
	float: none;
    width: 100%;
	margin-top: 60px;
}

.blogImg {float: left; width: 350px; margin: 0 30px 0 0;}
.blogImg img {width: 100%; height: auto;}

@media screen and (max-width: 979px) {
	body.single-post header.site-header:after {
		top: -10px;
		font-size: 32px;
		line-height: 40px;
	}
}

@media screen and (max-width: 767px) {
	.featTitle {
		padding: 10px 30px;
	}
	
	.featContent h1 {
		font-size: 22px;
	}
	
	body.single-post header.site-header:after {
		top: -10px;
		left: 5%;
		width: 90%;
	}
	
	.blogImg {
		float: none;
		width: 280px;
		margin: 0 auto 0 auto;
	}
}


body p {font-size: 20px; line-height: 28px;}

ul, ol {padding: 0; margin: 0 0 20px 30px;}

body li {font-family: "futura-pt", sans-serif; font-size: 18px; line-height: 30px;}

body.page-id-1053 .pageBannerFull,
body.page-id-1545 .pageBannerFull,
body.page-id-1723 .pageBannerFull,
body.page-id-1728 .pageBannerFull,
body.page-id-1764 .pageBannerFull,
body.page-id-1833 .pageBannerFull,
body.page-id-1964 .pageBannerFull,
body.page-id-1969 .pageBannerFull,
body.page-id-1995 .pageBannerFull,
body.page-id-1670 .pageBannerFull,
body.page-id-1775 .pageBannerFull {background-size: cover !important}

.archive header.site-header,
.single-product header.site-header {
	background: url(/wp-content/uploads/2018/06/header-generic.png);
	background-position: top left;
	background-size: cover;
	height: 300px;
	margin-bottom: 25px;
}

@media screen and (max-width: 979px) {
	.archive header.site-header,
	.single-product header.site-header {
		height: 150px;
	}
}

/*NEW*/
	/*Hide shop link
li.mega-menu-item-1994 {
	display: none !important;
}*/

	/*Blog page layout fixes*/
body.blog .site-main {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.blog:not(.has-sidebar) #primary article {
	float: none;
}

div.bottomShopCTA div.full {
	text-shadow: 0 0 8px #000;
}

.top-widget .span6.left ul#sidebar {
    margin-bottom: 0;
    margin-left: 10px;
}
.hide-me{
	display: none!important;
}
ul#mega-menu-top {
    z-index: 9;
}
/*Tweak header h2 style*/
.row.full_width.pageBannerFull.no-wrapper h2 {
	text-shadow: 1px 1px 1px #000;
}
#wpsl-search-wrap .wpsl-select-wrap {
    z-index: 0;
}
/* @media screen and (min-width: 768px){
	#wpsl-search-wrap .wpsl-select-wrap {
    	z-index: 0;
	}
} */
@media screen and (max-width: 768px){
	.ug-slider-control.ug-bullets.ug-skin-default.ug-bullets-gray {
    	left: 0 !important;
	}
	/*Hide the breaks on the piercing pages*/
	.row.two-thirds h4.moreSelectionsH4 br {
/*     	display: none; */
	display: inline-block;
    content: ' ';
    margin: 4px;
	}
}
@media screen and (max-width: 600px){
	.post-content h2 {
    	font-size: 20px;
    	line-height: 28px;
	}
	.row.fifty.testimonials.no-wrapper {
    	padding-top: 200px!important;
	}
	/*Center footer Elements*/
	.span4.footer-mid ul#sidebar {
		display: flex;
		justify-content: center;
		margin-left: 0;
	}
}
/*@media screen and (max-width: 525px) {
	a.yellowCTA {
		margin-top: 14px;
	}
}*/

.h1-hero{
	text-align: center;
    font-family: "Montserrat",sans-serif;
    font-size: 55px;
    line-height: 56px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-wrap: normal;
    margin-bottom: 0;
	text-shadow: 0 0 8px #000;
}
@media screen and (max-width: 1089px){
	.h1-hero{
		font-size: 50px;
		line-height: 55px;
	}
}
@media screen and (max-width: 744px){
	.h1-hero{
		font-size: 40px;
		line-height: 45px;
	}
}
@media screen and (max-width: 605px){
	.h1-hero{
		font-size: 30px;
		line-height: 35px;
	}
}

@media screen and (max-width: 516px){
	.h1-hero{
		font-size: 15px;
		line-height: 40px;
	}
}
